Synopsis:
   bind <key> reverse

Description:
   This function toggles the current reverse video setting.  Due to internal
   limitations of the client, REVERSE is displayed as a V on the input line,
   regardless of the key it is bound to.

See Also:
   bind(4) blink, bold, highlight_off, underline;
   set(4) reverse_video

Other Notes:
   Boldfaced text can be typed at any time, but it will only be displayed
   if REVERSE_VIDEO is on.
